
import request2 from '@/utils/request2'
import requestChange from '@/utils/requestChange'
import Vue from 'vue'
// 出院获取患者信息
export function recharge (data) {
    return requestChange({
        url: Vue.prototype.$api.jiesuan.recharge,
        method: 'post',
      data
    })
}
export function outinvoicing (data) {
    return requestChange({
        url: Vue.prototype.$api.jiesuan.outinvoicing,
        method: 'post',
      data
    })
}
export function printInvoice (data) {
    return requestChange({
        url: Vue.prototype.$api.jiesuan.printInvoice,
        method: 'get',
        params:data
    })
}
export function printInvoiceDetails (data) {
    return requestChange({
        url: Vue.prototype.$api.jiesuan.printInvoiceDetails,
        method: 'get',
        params:data
    })
}

export function findPatMasterIndexByReadCard (data) {
    return requestChange({
        url: Vue.prototype.$api.jiesuan.findPatMasterIndexByReadCard,
        method: 'post',
      data
    })
}
